/*     91124 : 타이틀 텍스트      */
.title__91124__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__91124__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__91124__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__91124__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__91124__ {padding:25px 20px;}
	.title__91124__ p {font-size:26px;}
}

/*     91132 : 타이틀 텍스트      */
.title__91132__ {font-size:0}
.title__91132__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__91132__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__91132__.style_top p {padding-top:10px}
.title__91132__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__91132__.style_right p {padding-right:14px}
.title__91132__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__91132__.style_bottom p {padding-bottom:12px}
.title__91132__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__91132__.style_left p {padding-left:14px}
.title__91132__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__91132__.style_circle1 p {padding-left:18px}
.title__91132__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91132__.style_circle2 p {padding-left:18px}
.title__91132__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__91132__ p {font-size:20px}
	.title__91132__.style_top p:before {width:20px}
	.title__91132__.style_right p:before {height:20px}
	.title__91132__.style_bottom p:before {width:20px}
	.title__91132__.style_left p:before {height:20px}
}

/*     91143 : 장문 텍스트      */
.textarea__91143__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     91145 : 이미지 (비율형)      */
.img_ratio__91145__ {text-align:center;}
.img_ratio__91145__ * {box-sizing:border-box;}
.img_ratio__91145__ a {display:block; text-decoration:none;}
.img_ratio__91145__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__91145__ {text-align:inherit;}
	.img_ratio__91145__ img {width:auto; width:300px;}
}

